### Signal

# WebKit WebInspector::closed

unstable since: 6.0

#### Declaration

    void
    closed (
      WebKitWebInspector* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the inspector page is closed. If you are using your own inspector window, you should connect to this signal and destroy your window.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 6.0